@charset "utf-8";

/* ==============================

joomla 阪通様　Ｅコマースサイト

プリント向けスタイル
　#mainContent　内のみをプレーン表示

============================== */

table{font-family:"ＭＳ Ｐゴシック", "Osaka";font-size:12px;word-break:break-all;}
#w{width:100%;border-collapse:collapse;}
#tb-top{width:43px;}
#tb-top a span{background-position:0 0;}
#tb-top.on a span{background-position:0 -25px;}
#tb-video{width:74px;}
#tb-video a span{background-position:-46px 0;}
#tb-video.on a span{background-position:-46px -25px;}
#tb-monthly{width:60px;}
#tb-monthly a span{background-position:-123px 0;}
#tb-monthly.on a span{background-position:-123px -25px;}
#tb-ppm{width:62px;}
#tb-ppm a span{background-position:-186px 0;}
#tb-ppm.on a span{background-position:-186px -25px;}
#tb-book{width:62px;}
#tb-book a span{background-position:-251px 0;}
#tb-book.on a span{background-position:-251px -25px;}
#tb-pcgame{width:78px;}
#tb-pcgame a span{background-position:-316px 0;}
#tb-pcgame.on a span{background-position:-316px -25px;}
#tb-doujin{width:46px;}
#tb-doujin a span{background-position:-397px 0;}
#tb-doujin.on a span{background-position:-397px -25px;}
#tb-mono{width:74px;}
#tb-mono a span{background-position:-446px 0;}
#tb-mono.on a span{background-position:-446px -25px;}
#tb-rental{width:84px;}
#tb-rental a span{background-position:-523px 0;}
#tb-rental.on a span{background-position:-523px -25px;}
#tb-chat{width:87px;}
#tb-chat a span{background-position:-610px 0;}
#tb-chat.on a span{background-position:-610px -25px;}
#tb-blog{width:60px;}
#tb-blog a span{background-position:-700px 0;}
#tb-blog.on a span{background-position:-700px -25px;}
#tb-fuzoku{width:60px;}
#tb-fuzoku a span{background-position:-763px 0;}
#tb-fuzoku.on a span{background-position:-763px -25px;}
#tb-tv{width:66px;}
#tb-tv a span{background-position:-826px 0;}
#tb-tv.on a span{background-position:-826px -25px;}
#tb-pcsoft{width:60px;}
#tb-pcsoft.on a span{background-position:-46px -25px;}
.general #tb-rental{width:106px;}
.general #tb-rental.on a span{background-position:-109px -25px;}
#tb-finance{width:46px;}
#tb-finance.on a span{background-position:-218px -25px;}
#tb-akb48{width:74px;}
#tb-akb48.on a span{background-position:-267px -25px;}
.pr-akb48{background:#ffe5f2;}
.page-detail .area-headline *{margin:0;padding:0;}
.page-detail .area-headline{margin-bottom:12px;padding-bottom:2px;border-bottom:2px #3d3d3d solid;text-align:right;}
.page-detail .area-headline .hreview{display:inline;float:left;font-weight:bold;font-size:16px;text-align:left;}
.page-detail h1{display:inline;}
.area-review{zoom: 1;line-height: 1.4em;border:1px #FF7101 solid;text-align: left;}
.area-review ul{list-style:none;padding:0;}
.area-review li{display: inline;margin:0;padding:0 0 0 4px;}
.parts-review *{margin:0;padding:0}
.parts-review ul{list-style: none;}
#review-list{padding:0 6px 12px;border:1px #f81 solid;}
#review-list .chapter{margin:0 -6px 12px;padding:0.2em 6px;background:#f81;color:#fff;font-weight:bold;font-size:12px;}
#review-list .average{margin-bottom: 12px;}
#review-list .review-nav{padding:3px;background:#e5e5e5;}
#review-list .review-nav.second{margin-top:12px;background:#f2f2f2;}
#review-list .first .review-nav.second{margin-top:0;border-top:1px #bbb solid;}
#review-list .review-nav li{margin-right:3px;padding-right:3px;border-right:1px #666 solid;font-weight:bold;}
#review-list .review-nav li.last{margin-right:0;padding-right:0;border-right:0;}
#review-list .review-nav li a{font-weight:normal;}
#review-list .review-nav ul,#review-list .review-nav ul li,#review-list .review-nav dt,#review-list .review-nav dd {display:inline;}
#review-list .hreview{margin-top:18px;}
#review-list .summary{margin-left:9px;padding-left:6px;border-left:3px #666 solid;font-weight:bold;}
#review-list .bg-yel{line-height:1.65em;padding:3px;}
#review-list .bg-yel p img{margin:0.4em 0;vertical-align: middle;}
#review-list .wrap-desc{margin: 6px 6px 12px;}
#review-list .wrap-desc p{margin-bottom:12px;}
.bold{font-weight:bold;}
.bold_red{color:#f00;font-weight:bold;line-height:14px;}
.header,.mono_price2{font-weight:bold;line-height:15px;}
.header2{color:#fff;font-weight:bold;}
.strong{color:#c00;font-weight:bold;}
.sub{font-size:10px;}
.text{line-height:14px;}
.text3{color:#c00;font-size:15px;font-weight:bold;}
.text5,.title{font-size:16px;font-weight:bold;line-height:20px;}
.txlistfgreen{background-color:#e6f5f5;padding:2px;}
.announce{background-color:white;border:1px solid blue;color:blue;margin:10px;position:relative;top:-8px;width:600px;}
.announce td,.announce3 td{text-align:center;}
.announce2{background-color:white;border:1px solid red;font-size:13px;margin:5px;width:100%;}
.announce3{background-color:white;border:1px solid blue;margin:10px;position:relative;top:-8px;}
.announce3 legend{color:blue;}
.announcement{margin:20px 0;text-align:center;}
.announcement  dl{width:90%;margin:0 auto;}
.announcement dl dt{padding:3px;background:#00c;color:#fff;font-size:10px;font-weight:bold;text-align:left;}
.announcement dl dd{margin:0;padding:10px;border:1px #00c solid;}
.announcement dl dd p{margin:0 0 10px;}
.announcement dl dd p.bold{padding:3px;background:#cdf;font-weight:bold;}
.chnavi_search_size{width:115px;}
.exlink_1_digital_bandai,.exlink_1_digital_fight,.exlink_1_digital_music,.exlink_1_mono_cd,.exlink_1_monthly_bandai,.exlink_1_monthly_pride,.exlink_1_monthly_touei,.exlink_1_rental_cd{display: none;}
.exlink_1_top,.exlink_1_monthly_top,.exlink_1_monthly_idol,.exlink_1_monthly_anime,.exlink_1_monthly_cinepara,.exlink_1_digital_top,.exlink_1_digital_anime,.exlink_1_digital_idol,.exlink_1_digital_cinema,.exlink_1_digital_video,.exlink_1_digital_book,.exlink_1_digital_pcgame,.exlink_1_mono_top,.exlink_1_mono_dvd,.exlink_1_mono_hobby,.exlink_1_rental_top,.exlink_1_rental_dvd{}
.navi_videoc_select{width:100px;}
.no-bn{display:block;height:75px;width:100px;}
.no-pb{display:block;height:96px;width:60px;}
.no-pt{display:block;height:144px;width:90px;}
.no-s-all{display:inline;float:left;height:90px;margin:4px;width:120px;}
.no-sample{display:inline;float:left;height:90px;margin:0px 2px 4px;width:120px;}
.t_24px_019235{color:#019235;font-size:24px;font-weight:bold;}
.t_24px_C80000{color:#c00;font-size:24px;font-weight:bold;}
.txlistfwhite{padding:2px;}
#formlayout{margin:0px 0px 2px 0px;}
.hbline{border-bottom:1px #666 solid;line-height:15px;text-align:center;}
.header_basket{color:#fff;font-size:14px;font-weight:bold;line-height:20px;}
.header_basket2{color:#fff;font-weight:bold;line-height:20px;}
.header_large{font-size:15px;font-weight:bold;}
.header_search{color:#ff7800;font-weight:bold;}
.header_search_l{color:#ff7800;font-size:16px;font-weight:bold;}
.header_sys{color:#669;font-size:14px;font-weight:bold;line-height:15px;}
.large{color:#c00;font-size:16px;font-weight:bold;}
.navi{color:#fff;font-size:12px;font-weight:bold;line-height:22px;text-decoration:none;}
.notice{color:#c00;line-height:15px;}
.notice2{color:#c00;font-weight:bold;line-height:15px;}
.review_campaign{background: #FF7101;}
.bold1{line-height:14px}
.bold_red1{line-height:14px}
.sub_red{color:#c00;font-size:10px;}
a img, abbr{border:0;}
#side-l,#side-r{width:165px;}
#side-l p,#side-r p{margin:0;padding:0.2em 6px;color:#fff;text-align:center;font-size:1em;font-weight:bold;}
.side-menu{border:solid 1px #bbb;margin-bottom:12px;}
.side-menu ul{margin:0 6px;padding:6px 0;}
.side-menu div{margin:6px;line-height:1.3em;}
.side-rank{border:solid 1px #999;margin-bottom:12px;}
.side-rank ol{margin:6px 0 6px 15px;padding:0;}
.side-rank li{line-height:1.3em;margin:0 5px 3px 15px;padding:0;}
.side-new{vertical-align:middle;margin:4px 0 2px 3px;}
#side-l p.back-link{margin:3px;padding:3px 6px;background:#e0e3ff;font-weight:normal;text-align:left;}
.temporary{color:666;}
.float-l{float:left;}
.float-r{float:right;}
.clear{clear:both;}
.group:after{display:block;clear:both;height:0;visibility:hidden;content:".";}
.group{zoom:1;}
.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}
.top{vertical-align:top;}
.middle{vertical-align:middle;}
.bottom{vertical-align:bottom;}
.bx-red{border:1px #c00 solid;}
.bx-blu{border:1px #00c solid;}
.bx-gra{border:1px #999 solid;}
.bd-t{border-top:1px #999 solid;}
.bd-b{border-bottom:1px #999 solid;}
.bd-t-dash{border-top:1px #999 dashed;}
.bg-whi{background:#fff;}
.bg-gra{background:#808080;}
.bg-red{background:#c00;}
.bg-blu{background:#00c;}
.bg-yel{background:#fffade;}
.w100{width:100%;}
.w90{width:90%;}
#w .mg-auto{margin-left:auto; margin-right:auto;}
#w .mg-t0{margin-top:0;}
#w .mg-b0{margin-bottom:0;}
#w .mg-t3{margin-top:3px;}
#w .mg-b3{margin-bottom:3px;}
#w .mg-l3{margin-left:3px;}
#w .mg-6{margin:6px;}
#w .mg-t6{margin-top:6px;}
#w .mg-r6{margin-right:6px;}
#w .mg-b6{margin-bottom:6px;}
#w .mg-l6{margin-left:6px;}
#w .mg-b10{margin-bottom:10px;}
#w .mg-12{margin:12px;}
#w .mg-t12{margin-top:12px;}
#w .mg-r12{margin-right:12px;}
#w .mg-b12{margin-bottom:12px;}
#w .mg-l12{margin-left:12px;}
#w .mg-t20{margin-top:20px;}
#w .mg-b20{margin-bottom:20px;}
#w .pd-3{padding:3px;}
#w .pd-6{padding:6px;}
#w .pd-t6{padding-top:6px;}
#w .pd-r6{padding-right:6px;}
#w .pd-b6{padding-bottom:6px;}
#w .pd-12{padding:12px;}
#w .pd-t12{padding-top:12px;}
#w .pd-r12{padding-right:12px;}
#w .pd-b12{padding-bottom:12px;}
.whi{color:#fff;}
.red{color:#c00;}
.gre{color:#0a0;}
.blu{color:#00c;}
.tx10{font-size:10px;}
.tx14{font-size:14px;}
.tx16{font-size:16px;}
.lh1{line-height:1em;}
.lh2{line-height:1.2em;}
.lh3{line-height:1.3em;}
.lh4{line-height:1.4em;}
.lh5{line-height:1.7em;}
.headline{border-bottom:2px solid #3d3d3d;padding-bottom:2px;}
.headline p{font-size:16px;margin:0;padding-bottom:3px;}
.nw{white-space:nowrap;}
.area-review{zoom: 1;line-height: 1.4em;border:1px #FF7101 solid;text-align: left;}
.area-review ul{list-style:none;padding:0;}
.area-review li{display: inline;margin:0;padding:0 0 0 4px;}
hr.separator{display:none;}
#overture{margin-top:18px;}
.overture{padding:6px 12px 0 12px;}
.overture ul{margin:0;padding:0;width:85%;}
.overture li{list-style:none;}
#footer{margin-top:18px;}
#footer ul{margin:0;text-align:center;}
#footer ul li{display:inline;height:1.2em;margin-right:4px;padding-right:6px;border-right:1px #666 solid;white-space:nowrap;}
#footer ul li.last{margin-right:0;padding-right:0;border-right:0;}
#footer .ft-nav{margin-bottom:6px;padding:6px;border:1px #cfbd60 solid;background-color:#fffade;}
#sponsor{position:relative;padding:16px 0 6px;}
#sponsor p{position:absolute;top:6px;right:12px;}
#sponsor ul{list-style:none;margin:0;padding:0;}
#sponsor ul li{width:50%;margin:0 -1px 6px 0;}
#sponsor ul li div{padding-left:12px;}
#sponsor ul li b{margin-right:5px;padding:1px 2px;background-color:#00a000;}
.pr-top{background:#ffe6f0;}
	/* del ? */.newinfo_about{color:#fff;font-size:12px;font-style:normal;font-weight:bold;line-height:20px;text-decoration:none;}
/* del */.header-navi{border:1px solid #669;padding:0.1em 5px 0 5px;text-align:center;}
p,ul,li,ol{margin:0;padding:0;}
ul{list-style:none;}
em{font-style:normal;}
#top-bd {width:100%;margin:0;padding:0;border-collapse:collapse;border-spacing:0;text-align:left;}
#top-bd h2, #top-bd h3 {color:#0A7AD9;font-weight:bold;}
#top-sc{margin:0;padding:0;width:162px;vertical-align:top;}
#top-mc{margin:0;padding:0;vertical-align:top;}
#side-l p,#side-r p {margin:0 0 6px;padding:0;color:#333;text-align:left;font-size:1em;font-weight:normal;}
#side-l{width:200px;margin-right:12px;}
#side-l .sm{margin-bottom:12px;border:1px #bbb solid ;}
#side-l p.smh{margin:0;padding:0.2em 6px;background:#ff4184;color:#fff;font-weight:bold;font-size:1em;text-align:center;}
#side-l .sms{margin:6px;}
#my-menu .sms #asm dl{margin-bottom: 6px;text-align:left;}
#asm dl dt{margin:6px 0;color:#555;font-weight:bold;font-size:14px;}
#asm dl dd img{margin-bottom:3px;}
#my-menu .sms #asm dl dd p{margin: 6px 0 3px;color:#777;font-weight:bold;}
.sms ul li div.tx10{position:relative;height:15px;overflow: hidden;}
#sms-tx02{background-position:0 -15px;}
#sms-tx03{background-position:0 -30px;}
#sms-tx04{background-position:0 -45px;}
#sms-tx05{background-position:0 -60px;}
#sms-tx06{background-position:0 -75px;}
#sms-tx07{background-position:0 -90px;}
#sms-tx08{background-position:0 -105px;}
#sms-tx09{background-position:0 -120px;}
#sms-tx10{background-position:0 -135px;}
#sms-tx11{background-position:0 -150px;}
#sms-tx12{background-position:0 -165px;}
.sms ul{line-height:1.3em;}
.sms ul li{list-style:none;margin:0 0 12px 3px;;padding:0;}
.sms ul li strong{font-size:14px;}
.sms ul li ul{margin-top:3px;}
.sms dl{margin:6px 0 12px;padding-top:6px;border-top:1px #bbb dashed;text-align:center;}
.sms dl dd ul li{margin:0;}
#side-l p.center{text-align:center;}
#side-l p.right{text-align:right;}
#side-l .more-link,#side-r .more-link{margin-top:6px;text-align:right;}
#my-menu ul li{margin-bottom:3px;padding-left:15px;}
#rss-feed .sms ul li{margin-bottom:3px;}
#main{float:left;width:100%;margin-right:-212px;}
.inner-main{margin-right:212px;}
.bnr-rotate{margin-bottom: 18px;text-align:center;}
.rotation{margin:0 6px;}
.tx-genre{margin:24px 0 6px;font-weight:bold;font-size:16px;}
.mb{margin-bottom:12px;}
.mbh{margin-bottom:12px;padding-bottom:3px;border-bottom:2px solid;text-align:right;}
.mbh p{color:#333;}
.mbh strong{font-size:16px;}
.mbh .floor-link{padding-top: 0.3em;}
.mbs{clear:both;}
.mbs p{margin-bottom:6px;}
.mbs ol{list-style:decimal outside;margin:0 0 0 2em;padding:0;}
.mbs ol  li{margin-bottom:6px;}
.mbss-digi,.mbss-mono,.mbss-rental  {margin-left:153px;}
.mbss-book{margin-left:131px;}
.mbss-data{margin-left:146px;}
.mbss-chat{margin-left:166px;}
.mbsr{margin-top:12px;padding:12px 6px;border-top:1px #bbb dashed;}
.mbsr img{float:left;}
.mbsrs{margin-left:102px;}
.mbsrs-chat{margin-left:112px;}
.color-digi{border-color:#f2003c; color:#f2003c;}
.color-book{border-color:#ec8909; color:#ec8909;}
.color-mono{border-color:#06c; color:#06c;}
.color-rental{border-color:#5a5a72; color:#5a5a72;}
.color-chat{border-color:#ff8dbf; color:#ff8dbf;}
#side-r{float:right;width:200px;}
#side-r .sb{margin-bottom:12px;border:1px #bbb solid;}
#side-r p.sbh{padding:0.2em 6px;border-bottom:1px #bbb solid;background:#e4e4e4;color:#333;font-weight:bold;text-align:center;}
#side-r .sbs{margin:6px;}
.sbs ol{padding:0 0 0 2.5em;}
#flash-banner .sbs{margin:2px;}
#flash-banner .sbs p{margin:0 6px;}
#side-r .new-10th{margin-top: 5px;padding: 5px 2px 0;border-top:1px #999 dashed;}
#dmm-beginner .sbs p{margin: 6px 0;}
#dmm-beginner .usr-type li{display:inline;}
#dmm-beginner .usr-type li img{vertical-align:middle;}
#dmm-topics #bnr-topics{margin-bottom: 6px;text-align: center;}
#dmm-topics .sbs ul{line-height: 1.3em;}
#dmm-topics .sbs ul li a{display:block;width:100%;margin:0;}
#dmm-topics .sbs ul li a span{display:block;padding:3px;}
#dmm-topics .sbs ul li a:hover{background:#e0e3ff;}
#dmm-topics #bnr-topics-r{margin:6px 0;padding-top:6px;border-top:1px #bbb dashed;text-align:center;}
#actress-rank .arh{margin:-6px -6px 0 -6px;}
#actress-rank .arh ul{height:2em;}
#actress-rank .arh ul li#tab3{width:82px;}
#actress-rank .arh ul li span{display:block;border-right:1px #bbb solid;}
#actress-rank .arh ul li a{display:block;width:100%;}
#actress-rank .ars-top ol{list-style:none;width:100%;line-height:1.5em;padding:0;}
#actress-rank .ars-top ol li{float:left;width:33%;margin:0 -1px 0 0;padding:25px 0 0;font-weight:bold;text-align:center;}
#side-r .sbs-date{font-size:10px;text-align:right;}
.sbsr{width:100%;line-height:1.3em;margin-bottom:3px;}
.sbsr div{width:110px;}
#review-topics ul li{margin-bottom:6px;font-size:10px;}
#review-topics ul li p{margin-bottom:3px;padding:3px;background:#f8f3dc;font-size:12px;}
#review-topics ul li p img{margin-right:3px;vertical-align:middle;}
#review-topics ul li p a{font-weight:bold;}
#blog-new-entry ul li{margin-bottom:6px;}
#blog-new-entry ul li div{margin-bottom:3px;padding:3px;background:#eee;text-align:right;}
#blog-new-entry ul li div p.left{text-align:left;}
#blog-new-entry ul li div p img{margin-right:3px;vertical-align:middle;}
#payment dl{margin-bottom:12px;}
#payment dl dd ul{position:relative;overflow:hidden;}
#payment dl dd ul li span{display:block;position:absolute;width:100%;}
.bg-pay01 dd ul{height:24px;}
.bg-pay02 dd ul{height:40px;}
.bg-pay03 dd ul{height:26px;}
.bg-pay04 dd ul{height:25px;}
.bg-pay05 dd ul{height:22px;}
.bg-pay03{float:left;width:90px;margin-right:5px;font-size:10px;}
.bg-pay04,.bg-pay05{float:left;width:55px;margin-right:5px;font-size:10px;}
.sbs-bitcash{margin-top:-6px;padding-top:6px;border-top:1px #bbb dashed;font-size:10px;}
